@charset "UTF-8";


#sub_nav_area{
	margin:0 0 0 20px;
}

#nav_area{
	width:100%;
	margin:15px auto;
}
#nav_area li{
	width: 33.33333333%;
	box-sizing: border-box;
	text-align: center;
}

#nav_area img{
	width: 100%;
	height: auto;
	vertical-align: middle;
}

#nav_area li a{
	display: inline-block;
	margin: 0;
	width: 100%;
	height: 100%;
}

#nav_li_home{
	display:none;	
}
#contents{
	width:90%;
	margin:20px;
}

#message_area{
	width:100%;
	margin:20px 0 0;
	float:none;
}

#photo_area{
	width:100%;
	float:none;
	margin:0 0 40px;
}

#works_photo{
	width:100%;
	float:none;
	margin:0 0 40px;
}

#works_02{
	margin:0px;
}

#profile_area{
	width:100%;
	float:none;
}

.pic_area_left{
	width:100%;
	height:auto;
	float:none;
}
.pic_area_center{
	width:100%;
	height:auto;
	float:none;
}
.pic_area_right{
	width:100%;
	height:auto;
	float:none;
}
.pic_area_left img,.pic_area_center img,.pic_area_right img{
	width:100%;
}

.movie_area_left{
	width:100%;
}
.movie_area_center{
	width:100%;
}
.movie_area_right{
	width:100%;
}

#photo_asist{
	width:200px;
	height:200px;
	margin:0 20px 10px 0;
	float:none;
}
#asist_area{
	width:100%;
}

.line_l img,.line_s img,#line_l img{
	width:100%;
	height:2px;
}